<!DOCTYPE html>
<html lang="it">
<head>
    <meta charset="UTF-8"> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>C4L - Home</title>
    <link rel="stylesheet" type="text/css" href="./css/style.css" />
    <script src="javascript/jquery-3.4.1.min.js"></script>
    <script src="javascript/menu.js"></script>
    <script src="javascript/createEvent.js"></script>
</head>
<body>
	<nav id="header-nav">
    <div class="nav-bar-container">
      <ul>
        <li id="sitename">
          <a href="index.php" ><img src="./site/img/icons/logo.png" alt="homepage" /></a>
        </li>
        <li id="menu"><button id="menu-toggle-btn" class="menu-icon-off btn-transparent"></button></li>
        <li id="separator"></li>
        <li id="notif"><button id="notif-toggle-btn" class="notif-icon-off btn-transparent"></button></li>
        <li id="cart"><a href="cart.html" ><img src="./img/icons/cart.png" alt="" /></a></li>
      </ul>
    </div>
    <div id="toggle-menu-container">
      <ul>
        <li><a href="classes.html">Tutti i corsi</a></li>
        <li><a href="#link2">Pasticceria</a></li>
        <li><a href="#link3">Cucina italiana</a></li>
        <li><a href="#link3">Cucina internazionale</a></li>
        <li><a href="#link4">Degustazione</a></li>
        <li><a href="login.html">Accedi</a></li>
      </ul>
    </div>
    <div id="toggle-notif-container">
      <ul>
        <li><a href="#notif1">notifica 1</a></li>
        <li><a href="#notif2">notifica 2</a></li>
        <li><a href="#notif3">notifica 3</a></li>
      </ul>
    </div>
	<script>
	function toggleMenu() {
	  var x = document.getElementById("toggle-menu-container");
	  if (x.style.display === "block") {
		x.style.display = "none";
	  } else {
		x.style.display = "block";
	  }
	  
	  var y = document.getElementById("menu-toggle-btn");
	  if(y.classList.contains("menu-icon-off")) {
		y.classList.remove("menu-icon-off");
		y.classList.add("menu-icon-on");
	  } else if(y.classList.contains("menu-icon-on")) {
		y.classList.remove("menu-icon-on");
		y.classList.add("menu-icon-off");
	  }
	}
	</script>	
	
	</nav>
	
	<main>
		<section id="course-creation">
            <a href="account.php">Annulla</a><br>
            <h1>Crea un nuovo corso</h1>
            <form action="" method="post" id="course-form" name="course-form">
            <div class="tab">
                <h2>Compila i seguenti campi</h2>
                <label for="title">Nome del corso</label>
                <input type="text" name="title" id="title" placeholder="Nome"/><br>
                <label for="order-by">Selezione la categoria del corso</label><br>
                <select id="order-by" name="idCategory">
                    <option value="" disabled selected>Categoria</option>
                    <option value="1">Pasticceria</option>
                    <option value="2">Cucina Italiana</option>
                    <option value="3">Cucina Estera</option>
                    <option value="4">Degustazione</option>
                </select><br>
                <label for="chef">Nominativo del chef</label>
                <input type="text" name="chef" id="chef" placeholder="Nominativo"/><br>
                <label for="place">Luogo</label>
                <input type="text" name="place" id="place" placeholder="Luogo"/><br>
                <label for="price">Prezzo</label>
                <input type="text" name="price" id="price" placeholder="Prezzo"/><br>
                <label for="totTickets">Posti disponibili</label>
                <input type="text" name="totTickets" id="totTickets" placeholder="Numero posti"/><br>
                <label for="CourseDescription">Breve descrizione del corso</label>
                <input type="text" name="CourseDescription" id="CourseDescription" placeholder="Descrizione"/><br>
            </div>
        
            <div class="tab">
                <h2>Compila i seguenti campi</h2>
                <label for="date">Data di inizio delle lezioni</label>
                <input type="date" name="date" id="date"/><br>
                <label for="numLessons">Numero delle lezioni</label>
                <input type="number" name="numLessons" id="numLessons" placeholder="1"/><br>
                <p>Orario delle lezioni</p>
                <label for="startTime">Orario di inizio</label><br>
                <input type="time" name="startTime" id="startTime"><br>
                <label for="endTime">Orario di fine</label><br>
                <input type="time" name="endTime" id="endTime"/><br>
            </div>
        
            <div class="tab">
                <label for="LessonTitle">Titole della lezione 1</label>
                <input type="text" name="LessonTitle" id="LessonTitle"/><br>
                <label for="LessonDescription">Breve descrizione della lezione</label>
                <input type="text" name="LessonDescription" id="LessonDescription" placeholder="Descrizione"/><br>
            </div>

            <div class="tab">
                <h2>Riepilogo</h2>
            </div>
        
            <div style="overflow:auto;">
                <div style="float:right;">
                    <button type="button" id="prevBtn">Previous</button>
                    <button type="button" id="nextBtn">Next</button>
                </div>
            </div>
        
            <div style="text-align:center;margin-top:40px;">
                <span class="step"></span>
                <span class="step"></span>
                <span class="step"></span>
                <span class="step"></span>
            </div>
        
            </form>
        </section>
  </main>
  
  <footer>
      <div class="socials">
        <p>Connect with Cook 4 Life</p>
        <a href="#facebook"><img src="./img/icons/facebook.png" alt="" class="footer-icon" /></a>
        <a href="#twitter"><img src="./img/icons/twitter.png" alt="" class="footer-icon" /></a>
        <a href="#instagram"><img src="./img/icons/instagram.png" alt="" class="footer-icon" /></a>
      </div>
      <div class="footer-links">
        <ul>
          <li><a href="#privacy">Informativa sulla privacy</a></li>
          <li><a href="#tos">Condizioni di utilizzo</a></li>
          <li><a href="#contacts">Contatti</a></li>
        </ul>
      </div>
      <p>Copyright &copy; 2020</p>
    </footer>

</body>
</html>